﻿body {
    font-family: Arial, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, sans-serif;
    max-width: 800px;
    margin: 0 auto;
    padding-top: 50px;
    background-color: #f0f0f0;
}


.container {
    background-color: white;
    padding: 20px 20px 100px 20px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}


h1 {
    text-align: center;
    font-size: 1.0rem;
    color: #333;
}

h2 {
    font-size: 0.8rem;
    color: #333;
}



dt {
    font-size: 0.7rem;
    font-weight: bold;
    margin-top: 20px;
}

dd {
    font-size: 0.7rem;
    margin: 0 0 10px 20px;
}
